@media only screen and (min-device-width: 768px) and (max-device-width: 1024px), only screen and (max-device-width: 600px) and (orientation: portrait) {
  /* iOS styling reset */
  input[type=button],
  input[type=submit] {
    -webkit-appearance: none; }

  /* Layout */
  html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    min-width: 0px; }

  #footer {
    min-width: 0px;
    font-size: 12px; }

  #footerLeft {
    margin-right: 10px;
    text-align: left;
    width: 30%; }

  #footerMiddle {
    width: 23%; }

  #footerRight {
    margin-right: 0px;
    padding-right: 0px;
    text-align: left;
    width: 49%;
    margin-top: 37px; }

  #footerRight img {
    float: right; }

  .page {
    width: 98%;
    min-width: 0px; }

  footer {
    width: 94%;
    min-width: 0; }

  #main {
    padding: 20px 0; }

  .homeMain {
    width: 687px;
    margin-right: 32px; }

  .homeSideBar {
    width: 273px; }

  .yourResumeCreateEdit, .yourResumeUpload, .yourResumePaste {
    width: 310px; }

  .grid100 {
    min-width: 0px; }

  /*** Explore careers & Workforce ***/
  /* Modal title text size change to fix wrapping */
  .landingPageNavigation .lpItemHeaderText {
    font-size: 28px !important; }

  /*** Explore careers & Education ***/
  /* See where my experience can take me - Search filter drop down */
  .standardPanel .overlayPanelClosed,
  .overlayPanelContainer.standardPanel {
    width: 165px !important; }

  /* Progress Timeline */
  #RCPNavigation #RCPNavigationTop {
    width: auto; }

  #RCPNavigation #RCPNavigationTop ul li a {
    padding-left: 10px;
    padding-right: 40px;
    text-align: left; }

  /* Review progressbar tab width fix */
  #MainContent_ResumeNavigationTabs_LnkReview {
    width: 100%; }

  /* Form Controls text overflow */
  #MainContent_CareerAreaLabelPanel > span {
    text-overflow: ellipsis; }

  /* Add ins checkbox fix */
  .resumeOptionalSectionList .dataInputHorizontalRadio label {
    width: 165px !important; }

  /* Modal title text size change to fix wrapping */
  .landingPageNavigation .lpItemMed .lpItemHeaderText {
    font-size: 26px !important; }

  /* inFieldLabel text height fix */
  .FocusCareer .inFieldLabel label {
    margin-top: 3px; }

  #MainContent_UpdatePanelHome .FocusCareer .inFieldLabel label,
  #MainContent_UpdatePanelHome .FocusCareer .inFieldLabelStyled label,
  #MainContent_UpdatePanelResumeWizard .FocusCareer .inFieldLabel label,
  #MainContent_UpdatePanelResumeWizard div.FocusCareer div.dataInputRow span.dataInputField span.inFieldLabel label {
    margin-top: 12px; }

  /* Button vertical spacing fix for create a new resume based on an existing one */
  #MainContent_CreateEditResume_MyResumes_Panel2 .customStyleSelectBox, #MainContent_CreateEditResume_MyResumes_Panel2 .buttonLevel2 {
    margin-bottom: 10px;
    margin-left: 0px; }

  /* modeal positioning fix */
  #RegistrationConfirmationModal_backgroundElement {
    position: absolute !important; }

  /* Create resume > contact > first name input vertical spacing fix */
  /* Create resume > education > Courses input vertical spacing fix */
  .resumeContactLeft #FirstNameTextBox,
  #MainContent_EducationTab_DegreeRepeater_CoursesTextBox_0 {
    margin-bottom: 8px; }

  /* Create resume > profile & preferences > SKills from my resume input horizontal spacing fix */
  .dataInputGroupedItemHorizontal #SkillAddButton {
    margin-left: 10px; }

  /* Job results speech bubbles vertical crash fix */
  #MainContent_UpdatePanelJobSearchResults .horizontalRule {
    padding-bottom: 20px; }

  /* Modal window fixes */
  #WelcomeModal_backgroundElement {
    position: absolute !important;
    top: 0px !important; }

  #MainContent_UpdatePanelHome .FocusCareer .homeWrapper section.homeMain {
    width: 650px; }

  .resumeJobDescription .resumeJobDescriptionSelected {
    width: 485px; }

  .resumeContactLeft .dataInputField .dataInputGroupedItemHorizontal #PrimaryContactPhoneNoTextBox,
  .resumeContactRight #additionalPhoneNumberGroup .additionalPhoneNumberRecord .dataInputGroupedItemHorizontal #ctl00_MainContent_ContactTab_AdditionalNumberRepeater_ctl01_AdditionalNumberTextBox {
    width: 100px !important; }

  .resumeSection .resumeSectionContent .resumeContact .dataInputRow .resumeContactRight .dataInputField #LastNameTextBox {
    width: 180px !important; }

  .resumeContactLeft .dataInputField .dataInputGroupedItemHorizontal #PrimaryContactPhoneNoDropDownList,
  .resumeContactRight #additionalPhoneNumberGroup .additionalPhoneNumberRecord .dataInputGroupedItemHorizontal #ctl00_MainContent_ContactTab_AdditionalNumberRepeater_ctl01_AdditionalNumberDropDownList {
    width: 165px !important; }

  .dataInputRow .militaryServiceLeft {
    margin-bottom: 15px; }

  .resumeProfile .militaryServiceRight .dataInputLabel {
    width: 200px !important; }

  #MainContent_ProfilePreferencesTab_MyPreferences_ResumeSearchableRow.dataInputRow #MainContent_ProfilePreferencesTab_MyPreferences_MakeResumeLabel.dataInputLabel {
    width: 215px; }

  /* select radius drop down list fixes */
  #MainContent_UpdatePanelJobSearchCriteria .FocusCareer .savedSearchMiddle #ddlRadius.RadiusClass {
    width: 175px !important; }

  #MainContent_UpdatePanelJobSearchCriteria .FocusCareer .savedSearchMiddle #txtZipCode {
    width: 60px !important; }

  .LoginRegisterPanel tbody tr td #panLogin table tbody tr td .inFieldLabel label {
    margin-top: 3px; }

  .resumeEducationLicenceHeld #ddlDriverLicense {
    width: 120px !important; }

  .resumePreferencesJobPreferences #MainContent_PreferencesTab_ResumeSearchableRow #MainContent_PreferencesTab_MakeResumeLabel,
  .resumePreferencesJobPreferences #MainContent_PreferencesTab_WagesPayLabel {
    width: 220px !important; }

  /* Continue building resume modal button fix */
  Input[name="ctl00$MainLogIn$ConfirmationModal$btnConfirmationModalClose"] {
    margin-bottom: 10px; }

  /* Create resume select width fix */
  #MainContent_CreateEditResume_CreateEditResume_MyResumes_Panel2 #MainContent_CreateEditResume_CreateEditResume_MyResumes_ddlResumeNames,
  #MainContent_DefaultResumeUpdatePanel #ctl00_MainContent_ddlResumeNames {
    width: 305px !important; }

  #RegisterStep1Panel #SecurityQuestionDropDown {
    width: 330px !important; }

  /* CareerExplorer blue hint text fix*/
  .landingPageNavigation .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint {
    line-height: 23px;
    font-size: 16px;
    left: 740px; }
  .landingPageNavigation.landingPageRegistrationConfirmation .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint {
    left: 665px; }

  /* Bug REL-502 fix */
  #MainContent_Skill_ModalPanel .skill-scroll-pane .numberedAccordion tr.multipleAccordionTitle2 .toolTipHover a {
    font-size: 18px; }

  #MainContent_EducationTab_DegreeRepeater_CoursesTextBox_0,
  #MainContent_EducationTab_DegreeRepeater_HonorsTextBox_0,
  #MainContent_EducationTab_DegreeRepeater_ActivitiesTextBox_0 {
    width: 240px !important; }

  .resumeEducationDegreeCourses,
  .resumeEducationDegreeHonors,
  .resumeEducationDegreeActivities {
    width: 256px !important; }

  /**/
  #PostingDetailIframeDevice {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    height: 430px;
    -webkit-transform: translate3d(0, 0, 0); }

  #PostingDetailIframeDevice > * {
    -webkit-transform: translateZ(0px); }

  /* Modal fix for non-logged in users wishing to create resume */
  #MainContent_JobSearchStartPage_ConfirmationModal_WithoutRegisterButton {
    margin: 10px 0 0; }

  #MainContent_UpdatePanelYourResume .FocusCareer .yourResumeContainer .yourResumeCreateEdit, #MainContent_UpdatePanelYourResume .FocusCareer .yourResumeContainer .yourResumeUpload {
    margin-right: 13px !important; }

  /* rel-484  */
  #MainContent_UpdatePanelYourResume .FocusCareer .yourResumeContainer .yourResumeCreateEdit #MainContent_CreateEditResume_MyResumes_Panel2.myResumes .genericContainer div #MainContent_CreateEditResume_MyResumes_ddlResumeNames {
    width: 305px !important; }

  /* Fix for file upload button width */
  #MainContent_UpdatePanelYourResume .FocusCareer .yourResumeContainer .yourResumeUpload .genericContainer .genericContainerContent .customfile {
    width: 294px !important; }

  /* REL-482 fix */
  .resumeReviewOptions .resumeOutputOptions .dataInputLabel {
    width: 130px; }

  .deviceNoWrap {
    white-space: nowrap; }

  .resumeAddJob .instructionalText.instructionalTextBlock {
    margin-left: 0; }
  .resumeAddJob .dataInputLabel {
    width: 140px; }
  .resumeAddJob .dataInputFieldNoLabel {
    margin-left: 140px; }
  .resumeAddJob .dataInputGrouped {
    width: 496px; } }

